### File

`packages/components/layout/eui-app/eui-app-breadcrumb/breadcrumb.component.ts`

### Implements

`OnInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-app-breadcrumb`
template |
    <ng-content/>
styleUrl | `./breadcrumb.scss`

### Index

###### Properties
role
###### HostBindings
attr.role class
###### Accessors
cssClasses

### HostBindings

attr.role
Type : `string`
Default value : `'nav'`

class
Type : `string`

### Properties

role
Type : `string`
Default value : `'nav'`
Decorators : `@HostBinding('attr.role')`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""